Bug 59105 - rpc.mountd manual is full of lies
Summary: rpc.mountd manual is full of lies
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nfs-utils   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-31 02:15 UTC by Jamie Zawinski
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-09 15:22:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jamie Zawinski 2002-01-31 02:15:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.16-22 i686; Nav)

Description of problem:
the man page for rpc.mountd does not document
the options accepted by the version that you
actually ship.  e.g., "-d" works totally differently.

Comment 1 Pete Zaitcev 2003-06-07 15:45:00 UTC
OK, this is fixed on the whole, but I think some work remains to be done.
For instance, "-d kind" is documented, but what kinds of kind are available
is not. So, I'm not closing it, passing to SteveD so that he can poke Val
a little bit more, or perhaps reassign as appropriate.


Comment 2 Pete Zaitcev 2003-06-07 15:45:56 UTC
"Kinds of kind" is RHL 9, changing.


Comment 3 Steve Dickson 2003-06-09 15:22:05 UTC
I just updated the main page to define the debugging kinds....


Note You need to log in before you can comment on or make changes to this bug.